dir M313(6).raw  >>temp
dir M313(7).raw  >>temp
dir M313(8).raw  >>temp
dir M313(9).raw  >>temp
dir M313(A).raw  >>temp
dir M313(B).raw  >>temp
dir M313(c).raw  >>temp
dir M313(D).raw  >>temp
dir M313(E).raw  >>temp
dir M313(F).raw  >>temp
dir M313(G).raw  >>temp
dir M313(H).raw  >>temp
dir M196(u).raw  >>temp
dir M196(V).raw  >>temp
dir M196(W).raw  >>temp
dir M196(X).raw  >>temp
dir M196(Y).raw  >>temp
dir M196(z).raw  >>temp
dir M196(0).raw  >>temp
dir M233(1).raw  >>temp
 ' thats well claimed by the keeper'.
 'Ooh good  goal keeping'.
 'keepers come, jhe's got it'.
 'Well claimed'.
 Superb save'.
 'Oh what a great stop'.
 'Good hands good hands'.
 'Ahh great hands there'.
 'A good goalkeeper fills the team with confidence'.
 'A good goal keeper fills the team with confidence'.
 'Keepers up'.
 'Keepers ball'.
 'The penalty's saved'.
 'He's saved it'.
 'oh what agility'.
 'Great save the keeper'.
 '  The keepers springing like a salmon'.
 'That was a fantastic save'.
 'Ohh what a fantastic save'.
 'A magnificent stop by the keeper'.
